count_distinct_organisms: 3
description: ncRNA from 3 species
distinct_databases:
- ENA
- miRBase
- MirGeneDB
- RefSeq
- WormBase
is_active: true
length: 24
md5: 949a8394c528d6badd61e09444db4d43
publications: http://rnacentral.org/api/v1/rna/URS000022A09E/publications.yaml
rna_type: ncRNA
rnacentral_id: URS000022A09E
sequence: UCACAACCUCCUAGAAAGAGUAGA
url: http://rnacentral.org/api/v1/rna/URS000022A09E.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000022A09E/xrefs.yaml
